/*
 invoice.strings
 TemplateEditor
 
 Created by Erik Aderstedt on 2010-07-09.
 Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "FACTURA";
"_title" = "'INVOICE'";
"_title_desc" = "Título de factura";
"_reminder" = "Recordatorio";
"_reminder_desc" = "Texto de recordatorio";
"_recipient_company" = "Empresa destinataria";
"_recipient_company_desc" = "Nombre de la empresa destinataria";
"_recipient_person" = "Referencia del destinatario";
"_recipient_person_desc" = "Referencia en la empresa destinataria";
"_recipient_address" = "Dirección del destinatario";
"_recipient_address_desc" = "Dirección de la empresa destinataria";
"_recipient_vatno" = "NIF del destinatario";
"_recipient_vatno_desc" = "NIF de la empresa destinataria";
"_delivery_address" = "Dirección de envío";
"_delivery_address_desc" = "Dirección de envío";
"_delivery_method"= "Método de entrega";
"_delivery_method_desc"= "Método de entrega";
"_sender_company"="Empresa remitente";
"_sender_company_desc"="Nombre de la empresa remitente";
"_sender_person" ="Referencia del remitente";
"_sender_person_desc"= "Referencia en la empresa remitente";
"_sender_address" = "Dirección del remitente";
"_sender_address_desc" = "Dirección de la empresa remitente";
"_telephone" = "N.º teléfono";
"_telephone_desc" = "Número de teléfono";
"_fax" = "N.º fax";
"_fax_desc" = "Número de fax";
"_email" = "Correo";
"_email_desc" = "Dirección de correo";
"_homepage" = "Sitio web";
"_homepage_desc" = "La dirección de su sitio web";
"_vatno" = "NIF del remitente";
"_vatno_desc" = "NIF de la empresa remitente";
"_orgid" = "ID de organización";
"_orgid_desc" = "Número de organización (si procede)";
"_sender_company_city" = "Nombre de localidad del remitente";
"_sender_company_city_desc" = "Localidad de la empresa remitente";
"_line_unique_id" = "N.º línea";
"_line_unique_id_desc" = "Número de línea de factura";
"_line_article_number"= "N.º artículo de línea";
"_line_article_number_desc"= "Número de artículo de línea de factura";
"_line_article_name"= "Nombre de artículo de línea";
"_line_article_name_desc"= "Descripción de artículo de línea de factura";
"_line_comment"= "Comentario de línea";
"_line_comment_desc" = "Comentario de línea de factura";
"_line_rebate"="Descuento de línea";
"_line_rebate_desc"="Descuento de línea de factura";
"_line_pcs"= "Cant. línea";
"_line_pcs_desc"= "Cantidad de línea de factura";
"_line_price"="Precio por ítem de línea";
"_line_price_desc" = "Precio por ítem de línea de factura";
"_line_price_incl_vat" = "Precio con IVA incluido por ítem de línea";
"_line_price_incl_vat_desc" = "Precio con IVA incluido por ítem de línea de factura";
"_line_vat_level" = "Nivel de IVA de línea";
"_line_vat_level_desc"= "Nivel de IVA de línea de factura (%)";
"_line_vat" = "IVA por línea";
"_line_vat_desc" = "Cantidad de IVA por línea de factura";
"_line_total_excl_vat" = "Cantidad de línea sin IVA";
"_line_total_excl_vat_desc" = "Cantidad de línea de factura sin IVA";
"_line_total_incl_vat" = "Cantidad de línea con IVA";
"_line_total_incl_vat_desc" = "Cantidad de línea de factura con IVA";
"_swedish_rounding" = "Importe del redondeo";
"_swedish_rounding_desc" = "Importe del redondeo";
"_invoice_level_rebate"= "Descuento en la factura";
"_invoice_level_rebate_desc"= "Descuento aplicado a toda la factura";
"_amount_excl_vat" = "Importe de la factura sin IVA";
"_amount_excl_vat_desc" = "Importe de la factura sin IVA";
"_amount_incl_vat" = "Importe de la factura con IVA";
"_amount_incl_vat_desc" = "Importe de la factura con IVA";
"_total_vat" = "Cantidad total de IVA";
"_total_vat_desc" = "IVA total aplicado a la factura";
"_amounts_for_each_vat_level" = "Cantidades por cada nivel de IVA";
"_amounts_for_each_vat_level_desc" = "Cantidad de IVA, desglosado por nivel de IVA, si procede";
"_currency_code" = "Código de moneda";
"_currency_code_desc"= "Código de moneda según ISO 4217";
"_bank_account" = "Cuenta bancaria";
"_bank_account_desc" = "Número de cuenta bancaria";
"_iban"= "IBAN";
"_iban_desc"= "Número de cuenta bancaria internacional";
"_bank" = "Banco";
"_bank_desc" = "Nombre del banco";
"_bic"= "BIC";
"_bic_desc" = "Código de identificación bancaria";
"_payment_option_1" = "Opción de pago 1";
"_payment_option_1_desc" = "Opción de pago adicional n.º 1, si procede";
"_payment_option_2" = "Opción de pago 2";
"_payment_option_2_desc" = "Opción de pago adicional n.º 2, si procede";
"_purchase_order_no" = "Pedido de compra";
"_purchase_order_no_desc" = "N.º pedido de compra";
"_invoice_date" = "Fecha";
"_invoice_date_desc" = "Fecha de la factura";
"_invoice_month_desc" = "Mes de la factura expresado con dos dígitos (01-12)";
"_invoice_month" = "Mes";
"_invoice_year" = "Año";
"_invoice_year_desc" = "Año de la factura expresado con dos dígitos";
"_due_date" = "Fecha de vencimiento";
"_due_date_desc" = "Fecha de vencimiento de la factura";l
"_barcode" = "Código de barras";
"_barcode_desc" = "Código de barras para información de referencia estándar tipo SEPA";
"_logo" = "Logotipo";
"_logo_desc" = "Logotipo de empresa (ajustado al tamaño)";
"_qrcode" = "QR";
"_qrcode_desc" = "Código QR";
"_credit_details" = "Condiciones de crédito";
"_credit_details_desc" = "Condiciones de crédito detalladas";
"_credit_period" = "Periodo de crédito";
"_credit_period_desc" = "Periodo de crédito en días (entre la fecha de la factura y la fecha de vencimiento)";
"_vat_not_added" = "IVA no añadido";
"_vat_not_added_desc" = "Texto localizado indicando que la factura no incluye IVA";
"_registered_for_vat" = "Registrada a efectos de IVA";
"_registered_for_vat_desc" = "Texto localizado que indique que el remitente está registrado a efectos de IVA, si procede";
"_page_number"= "N.º página";
"_page_number_desc" = "Número de página";
"_page_count"= "Páginas";
"_page_count_desc"= "Número de páginas";
"_invoice" = "Factura";
"_packing_slip" = "Albarán";
"_credit_invoice"= "Factura de crédito";
"_1st_reminder"= "1.er recordatorio";
"_2nd_reminder" = "2.º recordatorio";

"_total_amount_whole" = "Cantidad total (número entero)";
"_total_amount_whole_desc" = "Cifra entera de la cantidad total de la factura";
"_total_amount_cent" = "Cantidad total (fracción)";
"_total_amount_cent_desc" = "Fracción de la cantidad total de la factura";
"_delivery_date" = "Delivery date";
"_delivery_date_desc" = "Delivery date";

/* Invoice template names */
"BB"=           "Máquina de escribir";
"FiGiro2"=      "Cuenta finesa (normal)";
"FiGiro1"=      "Cuenta finesa (azul)";
"NoGiro1"=      "Cuenta noruega (normal)";
"NoGiro2"=      "Cuenta noruega (alternativa)";
"M"=            "Mínima";
"C"=            "Clásico";
"Cp"=           "Caligrafía";
"D"=            "Suave";
"Ru1"=          "Recuadros básicos (verde)";
"Ru2"=          "Recuadros básicos (azul)";
"EBs"=          "Franja";
"EB"=           "Franja (alternativa)";
"CT1"=          "Tóner agotado (verde)";
"CT2"=          "Tóner agotado (rojo)";
"R"=            "Arco iris";
"FL"=           "Hojas";
"E"=            "Pictogramas";
"F"=            "Flor";
"P"=            "Tamaño papel";
"SL"=           "Olas";
"Hi"=           "Cielo";
"V"=            "Invierno";
"O"=            "Exterior";
"CC"=           "Curvas";
"G"=            "Jardín";
"Sk"=           "Bosque";
"DotGrey"=      "Puntos (gris)";
"DotRed"=       "Puntos (rojo)";
"Fr"=           "Marcos";
"Di"=           "Diagonal";
"Pi"=           "Pixi";
"Df"=           "Por omisión";
"CL"=           "Barra de colores";
"Gu"=           "Rococó";
"B"=            "Recuadros básicos (horizontal)";


